{
  "idCTAConsentTitle": "Permitir actualizacións automáticas para usar Outlook",
  "idCTAConsentBody": "Para acceder ao teu correo e calendario en Outlook, terás que permitir actualizacións automáticas. Sempre podes modificar isto máis tarde na configuración da aplicación.",
  "idResetOutlookDialogTitle": "Reparar Outlook",
  "idResetOutlookDialogBody": "Isto eliminará a configuración local e os datos de Outlook non gardados. Queres continuar?",
  "idRecoveryModeOutlookDialogTitle": "Reparar Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook está a ter problemas ao iniciarse. Que tal comezar só co esencial?",
  "idRepairOutlookDialogTitle": "Outlook está a ter problemas ao iniciarse",
  "idRepairOutlookDialogBody": "Outlook reparará eliminando configuracións locais e datos non gardados. Continuar?",
  "idComprehensiveRecoveryDialogTitle": "Reparar Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook atopou un problema inesperado. Que tal comezar só co esencial?"
}